.inner-header{
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-header div{
    display: flex;
    align-items: center;
}

.inner-header div ul{
    display: flex;
}

.divide{
    width: calc(100%/3);
}

.inner-header .header-left a{
    display: flex;
    align-items: center;
}

.header-left img{
    width: 50px;
    height: auto;
}

.header-left span{
    font-weight: 600;
    font-size: 25px;
}

.header-center{
    justify-content: center;
    align-items: center;
    height: 100px;
}

.header-center ul{
    height: 100%;
}

.header-center li{
    height: 100%;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;padding: 0 15px;
}

.header-right{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header-right li{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 15px;
    padding: 15px;
    background-color: #fff;
    margin: 0 10px;
}


.header-right i{
    font-size: 25px;
}

.header-right a{
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-left a{
    margin-left: 10px;
}

.header-center li:hover{
    background-color: #fff;
}

.section-1{
    background-image: url(../images/1.jpg);
   height: 600px;
   color: white;
   position: relative;
   background-size: cover;
   padding-top: 80px;
   padding-bottom: 80px;
}


.section-1 .section-1-inner-content{
    width: 40%;
}



.section-1 h2{
    font-size: 40px;
    margin-top: 0;
}

.section-1 p{
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 33.2px;
}

.section-1 .section-1-inner-content a:nth-child(1) button{
    background-color: var(--button-color);
    transition: 0.4s;
}

.section-1 .section-1-inner-content a:nth-child(2) button{
    background-color: transparent;
    color: #fff;
    transition: 0.4s;
}

.section-1 .section-1-inner-content a:nth-child(2){
    margin-left: 30px;
}

.section-1 .section-1-inner-content a:nth-child(1) button:hover{
    background-color: #fff;
}

.section-1 .section-1-inner-content a:nth-child(2) button:hover{
    background-color: var(--button-color);
    color: black;
}


@media screen and (max-width: 575.98px) {
    .section-1 .section-1-inner-content{
        text-align: center;
    }
}

.section-2{
    background-color: #EFEFEF;
    padding: 100px 0;
}

.section-2 .section-2-top{
    display: flex;
}

.section-2-top>div{
    width: 50%;
}


.section-2 .section-2-top-left img{
    width: 85%;
    height: auto;
    border-radius: 20px;

}

.section-2-top-right span{
    font-weight: 600;
    font-size: 25px;
    color: var(--color-text-2);
}

.section-2-top-right h2{
    font-weight: 700;
    font-size: 58px;
    margin-top: 0;
}

.section-2-top-right p{
    font-weight: 400;
    font-size: 20px;
    color: var(--color-text-2);
    margin-bottom: 48px;
}

.section-2-top-right button{
    background-color: var(--button-color);
    width: 180px;
    border: none;
    transition: 0.4s;
}

.section-2-top-right button:hover{
    background-color: #fff;
    color: #000;
}

.section-2-top-right-bgr{
    display: flex;
    margin-bottom: 50px;
}

.s2-bgr{
    width: 25%;
    aspect-ratio: 1/1;
    background-color: #fff;
    margin-left: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.s2-bgr i{
    color: var(--button-color);
    font-size: 40px;
}

.s2-bgr:nth-child(1){
    margin-left: 0;
}

.s2-bgr span{
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

.section-2-top-right>span{
    margin-bottom: 30px;
    display: inline-block;
}

.section-2-top{
    padding: 80px 0;
}

.inner-section-2-bottom{
    display: flex;
}

.section-2-bottom-left{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px 50px;
    flex: 1;
    padding-left: 100px;

}

.section-2-bottom-left span{
    font-weight: 600;
    color: var(--color-text-2);
}

.section-2-bottom-left h2{
    font-size: 60px;
    width: 70%;
    margin-top: 10px;
    margin-bottom: 0;
}

.section-2-bottom-right{
    width: 30%;
    position: relative;
}

.section-2-bottom-right img{
    width: 90%;
    height: auto;
    position: absolute;
    bottom: 0;
    border-radius: 10px 10px 0 0;
}

.inner-section-2-bottom{
    background-color: #fff;
    border-radius: 20px;
}


.section-2-bottom{
    margin-top: 100px;
}

.section-3{
    padding: 80px 0;
}

.section-3 .inner-content{
    margin-bottom: 40px;
}
.section-3 .inner-content h2{
    font-size: 30px;
}

.section-3 .inner-content p{
    font-size: 18px;
    font-weight: 400;
    color: var(--color-text-2);
}


.section-3 .inner-item{
    display: flex;
    color: var(--color-text-2);
}

.section-3 .inner-item .list-2-item{
    width: calc(100%/3);
}

.section-3 .inner-item .list-2-item li::before{
    color: white;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    content: "v";
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -5px;
    left: -40px;
}

.section-3 .inner-item .list-2-item li{
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 400;
}

@media screen and (max-width: 991.98px) {
    .section-3 .inner-item{
        flex-direction: column;
    }

    .section-3 .inner-item .list-2-item{
        width: 100%;
    }

    .section-3 .inner-item ul{
        margin-top: 0;
    }
}

@media screen and (max-width: 767.98px) {
    .section-3 .inner-content{
        text-align: center;
    }
}

.section-4-bottom{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    
}

.section-4 .inner-link{
    width: 30%;
    aspect-ratio: 1/1.2;
}

.section-4 .inner-link img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-4 .inner-link{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}

.section-4 .inner-content{
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 100%;
    padding: 0 35px;
}

.section-4 .inner-content p{
    color: var(--color-text-2);
    font-weight: 600;
}

.section-4 .inner-content h2{
    font-size: 30px;
}

.section-4 .inner-icon{
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background-color: gray;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 30px;
    bottom: 105px;
}

.section-4 .h2{
    font-size: 50px;
    font-weight: 900px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 0;
}

@media screen and (max-width: 991.98px) {


    .section-4 .inner-link{
        width: calc(50% - 20px);
        margin-bottom: 20px;
    }

    .section-4 .inner-link:last-child{
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 767.98px) {
    .section-4 .inner-link{
        width: 100%;
        margin-bottom: 20px;
    }
}

.section-5{
    background-color: #211e1e;
    padding: 80px 0;
}

.section-5 .inner-section-5{
    background-color: #EFEFEF;
    border-radius: 10px;
    padding: 60px 60px;
    display: flex;
    flex-wrap: wrap;
}

.inner-section-5 .inner-content{
    width: 60%;
}

.section-5 .inner-content span{
    color: var(--color-text-2);
    font-size: 20px;
    font-weight: 600;
}

.section-5 .inner-content h2{
    font-size: 60px;
    font-weight: 600;
    width: 80%;
    flex: 1;
    margin-top: 20px;
}

.section-5 .inner-option{
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center
}

.section-5 .inner-option ul{
    width: 100%;
    padding-left: 0;
}

.section-5 .inner-option li{
    margin-bottom: 20px;
    border: 2px solid gray;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
    border-radius: 10px ;
    color: var(--color-text-2);
}

.section-5 .inner-option li span{
    font-size: 25px;
    width: 80%;
}

.section-5 .inner-option li i{
    width: 10%;
    font-size: 20px;
}

@media screen and (max-width: 991.98px) {
    .section-5 .inner-content{
        width: 100%;
        text-align: center;
    }

    .section-5 .inner-content h2{
        width: 100%;
    }

    .section-5 .inner-option{
        width: 100%;
    }
}

@media screen and (max-width: 991.98px) {
    .section-5 .inner-option ul li{
        padding: 0;
        font-size: 10px;
        overflow: hidden;
    }

    .section-5 .inner-option ul li i{
        width: 10%;
    }

    .section-5 .inner-option ul li span{
        width: 80%;
    }



    .section-5 .inner-option ul li span{
        padding: 0;
        font-size: 20px;
        flex: 1;
    }
}


.section-6 .inner-member-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-6 .inner-member{
    width: calc(25% - 20px);
    background-color: #fff;
    border-radius: 10px;
}

.section-6 .inner-member .inner-image{
    width: 75%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
}

.section-6 .inner-member img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-6 .inner-member{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.section-6 .inner-member h3{
    font-size: 30px;
    margin-bottom: 0;
}

.section-6 .inner-member span{
    display: block;
    font-size: 15px;
    text-align: center;
    color: var(--color-text-2);
}

.section-6 .inner-contact{
    display: flex;
    width: 70%;
    justify-content: space-between;
    align-items: center;
}


.section-6 .inner-contact div{
    width: 40px;
    height: 40px;
    border-radius: 10px 10px 0 0;
    display: flex;
    background-color: #EFEFEF;
    justify-content: center;
    align-items: center;
    margin-bottom: -20px;
    margin-top: 30px;
}

.section-6 .inner-title{
    text-align: center;
}

.section-6 .inner-title span{
    font-size: 18px;
    color: var(--color-text-2);
    font-weight: 900;
}

.section-6 .inner-title h2{
    font-size: 60px;
    margin-top: 0;
}

@media screen and (max-width: 991.98px) {
    .section-6 .inner-member{
        width: calc(50% - 20px);
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 575.98px) {

    .inner-section-6{
        margin-left: 20px;
        margin-right: 20px;
    }

    .section-6 .inner-member{
        width: 100%;
        margin-bottom: 40px;
    }
}

.section-7{
    padding: 80px 0;
    background-color: #EFEFEF;
}

.section-7 img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
}

.section-7 .inner-infor{
    position: relative;
    width: 90%;
    display: flex;
    background-color: #fff;
    border-radius: 20px;
    padding: 18px 35px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
    z-index: 2;

}

.section-7 .inner-infor .inner-left{
    display: flex;
    width: 85%;
}

.section-7 .inner-infor .inner-left div{
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-7 .inner-infor .inner-left span{
    color: var(--color-text-2);
}

.section-7 .inner-infor .inner-left h3{
    font-weight: 600;
    margin-bottom: 0;
}

.section-7 .inner-infor .inner-right{
    width: 15%;
    display: flex;
    justify-content: flex-end;
}
.section-7 .inner-infor .inner-right .button{
    background-color: #000;
    color: #fff;
}

@media screen and (max-width: 991.98px){

    .section-7 .inner-infor{
        flex-wrap: wrap;
        padding: 50px 40px;
    }

    .section-7 .inner-infor .inner-left{
        flex-wrap: wrap;
        width: 100%;
    }

    .section-7 .inner-infor .inner-right{
        width: 100%;
        justify-content: flex-start;
        margin-top: 20px;
    }
    .section-7 .inner-infor .inner-left div{
        width: 50%;
    }
}

@media screen and (max-width: 767.98px) {
    .section-7 .inner-infor{
        flex-wrap: wrap;
        padding: 50px 40px;
        text-align: center;
    }
/* 
    .section-7 .inner-infor .inner-left{
        flex-wrap: wrap;
        width: 100%;
    } */

    .section-7 .inner-infor .inner-right{
        justify-content: center;
    
    }
    .section-7 .inner-infor .inner-left div{
        width: 100%;
    }

    .section-7 .inner-infor .inner-left h3{
        margin-top: 0;
        margin-bottom: 20px;
    }
}

.section-8{
    background-color: #211e1e;
    padding: 80px 0;
}

.section-8 .inner-title{
    color: white;
}

.section-8 .inner-title span{
    font-size: 20px;
}

.section-8 .inner-title h2{
    font-size: 50px;
    margin-top: 20px;
}

.section-8 .inner-feedback{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-8 .inner-feedback .feedback{
    width: calc(100%/3 - 10px);
    overflow: hidden;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    
}

.section-8 .inner-feedback .feedback .person{
    display: flex;
}

.section-8 .inner-feedback .feedback .inner-image{
    width: 30%;
    overflow: hidden;
}

.section-8 .inner-feedback .feedback div:nth-child(2){
    width: 70%;
}

.section-8 .inner-feedback .feedback .inner-image img{
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    object-fit: cover;
}

.section-8 .inner-feedback .feedback p{
    font-size: 28px;
    flex: 1;
    color: var(--color-text-2);
    font-weight: 500;
    position: relative;
}

.section-8 .inner-feedback .feedback .person{
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-8 .inner-feedback .feedback p::after{
    content: "\e966";
    color: red;
    font-size: 90px;
    position: absolute;
    right: 40px;
}

.section-8 .inner-feedback .feedback .person h3{
    font-size: 23px;
    margin-top: 0;
    margin-bottom: 14px;
}

.section-8 .inner-feedback .feedback .person span{
    font-size: 15px;
}

.section-8 .inner-feedback .feedback .person div:nth-child(2){
    padding-left: 30px;
}

@media screen and (max-width: 991.98px) {
    .section-8 .inner-feedback .feedback{
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

    .section-8 .inner-feedback .feedback:nth-child(3){
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 575.98px) {
    .section-8 .inner-feedback .feedback{
        width: 100%;
        margin-left: 30px;
        margin-right: 30px;
    }

    .section-8 .inner-feedback .feedback:nth-child(3){
        margin-left: 30px;
        margin-right: 30px;
    }
}

.section-9{
    padding: 80px 0;
    background-color: #EFEFEF;
}

.section-9 .inner-wrap{
    padding: 0 16px;
    position: relative;
    
}

.section-9 .inner-image{
    width: 100%;
    aspect-ratio: 16/9;
}

.section-9 .inner-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.section-9 .inner-wrap .inner-play::before{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120px;
    height: 120px;
    background: #ffffff;
    opacity: 0.8;
    border-radius: 50%;
    animation-duration: 1s;
    animation-name: icons;
    animation-iteration-count: infinite;
    z-index: 1;
}

@keyframes icons {
    from {
      width: 120px;
      height: 120px;
      opacity: 0.8;
    }
    to {
      width: 160px;
      height: 160px;
      opacity: 0;
    }
  }

.section-9 .inner-wrap .inner-play{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    cursor: pointer;
}

@media screen and (max-width: 575.98px) {
    .inner-video{
        padding: 0 20px;
    }
}

.section-10{
    padding: 80px 0;
}

.inner-section-10{
    padding: 80px 60px;
    background-color: rgb(198, 218, 169);
    border-radius: 20px;
}

.section-10 .inner-form .top-form .type{
    width: calc(100%/3 - 15px);
    font-size: 20px;
}

.section-10 .inner-form .top-form{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    
}

.section-10 .inner-form textarea{
    width: 100%;
    height: 300px;
    padding: 20px;
    border-radius: 20px;
    border: none;
}

.section-10 .inner-form .top-form .type input{
    border-radius: 10px;
    padding: 10px 15px;
    width: 100%;
    border: none;
}

.section-10 .inner-form .form-button{
    display: flex;
    margin-top: 20px;
    justify-content: flex-end;
}

.section-10 .inner-form .form-button button{
    background-color: #000;
    color: white;
    border: none;
    transition: 0.4s;
}

.section-10 .inner-form .form-button button:hover{
    background-color: var(--button-color);
    color: white;
}

@media screen and (max-width: 991.98px) {
    .section-10 .inner-form .top-form .type{
        width: 100%;
        margin-bottom: 20px;
    }
}

.footer{
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    font-size: 20px;
    background: linear-gradient();
}